// Functions to aid responsive web design for the Blonde Guy website

/* Side navigation open/close */
function openNav() {
  document.getElementById("mySidenav").style.width = "360px";
  document.getElementById("main").style.marginLeft = "360px";
  document.getElementById("banner").style.marginLeft = "360px";
}

function closeNav() {
  document.getElementById("mySidenav").style.width = "0";
  document.getElementById("main").style.marginLeft= "5%";
  document.getElementById("banner").style.marginLeft= "0";
}

/* Top navigation */
function myFunction() {
  var x = document.getElementById("myTopnav");
  if (x.className === "topnav") {
    x.className += " responsive";
  } else {
    x.className = "topnav";
  }
}
